Bug 975352 - Documentation contains old versions
Documentation contains old versions
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-Hibernate-Search-Guide (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity urgent
: GA
: 2.3.0
Assigned To: Sneha
thradec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 04:09 EDT by thradec
Modified: 2016-07-31 21:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 06:55:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thradec 2013-06-18 04:09:03 EDT
Current documentation [1] contains old versions:

- chapter 1.2 and 1.3 JBoss Web Framework Kit 2.2.0
- chapter 1.2 hibernate-search-4.2.0.Final-redhat-wfk-1.jar
- chapter 4.3.3 <version>4.2.0.Final-redhat-wfk-1</version>

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html-single/Hibernate_Search_Guide/index.html
Comment 3 thradec 2013-07-03 02:59:38 EDT
current version of hibernate-search should be 4.3.0.Final-redhat-wfk-2

Note You need to log in before you can comment on or make changes to this bug.